
@media only screen and (max-width:375px) {

    /* Listing flat */
    .marqueMobLinkLogo              {display: block; float: initial; overflow: hidden;}
    .marqueMobLinkText              {font-size: 13px!important; line-height: 18px!important;}

    /* Ligne de listing */
    .brandModelTitle                {max-height:66px !important; text-overflow: ellipsis;}

    .version                        {text-overflow: ellipsis;}

}


@media only screen and (max-width: 767px) {

    .pictoZoomWhite                                     {background-position: -774px -35px !important; width: 25px;}

    .responsive .containerSite                          {overflow:hidden;}
    .responsive .mainContent                            {box-sizing: border-box; padding:0 5px; float:none; width:100%;}
    .responsive .mainAside                              {float:none; padding: 0 5px; width:auto;}
    .responsive .logoLink                               {margin:0;}
    .responsive .containerMenu li                       {float:none;}
    .responsive .containerBanner                        {height:auto!important; /* Pour contrer la height js appliquer par la pub Habillage quand celle-ci est fini de charger */}
    .responsive .bannerContainer                        {display:block; float:none !important; text-align:center; height: auto; width:auto;}
    .responsive #copyright                              {border-top:0;}

    /* -- Nav mobile -- */
    .responsive .containerNavMobile                     {height:62px; display:block;}
    .responsive .navMobile                              {background:#f6f6f6; box-sizing: border-box; display:block; overflow: hidden; padding:15px 8px; position:fixed; text-align: center; top:0; width:100%; z-index:10000000;}
    .responsive .navMobile .logoForMobile .logo         {width:auto; height:32px;}
    .responsive .navMobile ul                           {overflow:hidden; float:left;}
    .responsive .navMobile ul.toolbarMobileRight        {float:right;}
    .responsive .navMobile ul li                        {float:left;}
    .responsive .navMobile ul li > a                    {border-radius: 5px; margin-right: 1px; padding: 0; height:32px; line-height:32px; width: 32px;}
    .responsive .navMobile ul li:first-child > a        {border-top-right-radius:0px; border-bottom-right-radius:0px;}
    .responsive .navMobile ul li:last-child > a         {border-top-left-radius:0px; border-bottom-left-radius:0px;}
    .responsive .navMobile .btnOpenMobileMenu span      {display: inline-block; vertical-align: middle;}
    .responsive .navMobile .btnOpenMobileMenu .iconLine {background-color: white;}
    .responsive .navMobile .btSearchMobile i            {transform: scale(0.9);}

    .responsive .openingHoursPopover{left:0px;}
    .responsive .openingHoursPopover .btnClose{font-size:20px;}

    /* Menu */
    .responsive .rubLinks                               {height:auto; position:static;}
    .responsive .rubLinks li > a                        {line-height:20px; background:#282b34; padding:10px 10px 10px 20px; border-bottom:1px solid #fff; text-transform:none; color:#fff !important;}
    .responsive .rubLinks li:last-child > a             {border-bottom:0;}
    .responsive .rubLinks > li:first-child > a          {border-top:0;}
    .responsive .rubLinks                               {border-bottom-right-radius:0px;}
    .responsive .rubLinks > li.rubSell > a              {border-top-left-radius:0px; background: none;}
    .rubLinks > li.rubSell a.msgDepotMenu {
        position: relative;
        right: inherit;
        margin-top: 0;
        padding:10px 10px 10px 20px;
        display:block;
        line-height:20px;
        background:white;
    }

    /* Pagination */
    .pagination                                         {text-align: center;}
    .pagination ul                                      {display: flex;}
    .pagination a                                       {width: 40px; height: 40px; line-height: 40px;}

    /* Fil Ariane */
    .responsive .breadCrumb                             {margin:0 15px;}

    /* Footer */
    .responsive .containerFooter .col2                  {margin-top:30px;}

    /* popin */
    .responsive .popin .popinClose                      {background:white;}
    .responsive .popin .popinClose .popinCloseCross     {font-size:18px;}

    /* Liens Cara : Listing, listing cote, listing fiche tech, detail, detail cote, detail fiche tech */
    .responsive #liensCara                              {margin-bottom: 0;}

    /* Ligne de listing commun */
    .adContainer .linkAd                                {padding:10px 0;}
    .adContainer .linkAd .subContRight                  {min-height: 75px;}

    /* Volume du coffre */
    .responsive .VolumeCoffre                           {margin: 20px 0 0;}
    .responsive .VolumeCoffre .divCoffre                {margin: 20px 0 80px;}
    .responsive .VolumeCoffre.floatL                    {float:none !important;}

    /* Listing flat */
    .responsive .upCtrl {right:0px;}
    .responsive .contCoteFichTech                       {margin-left:10px; margin-right:10px;}
    .responsive .contCoteFichTech .ficheTech            {margin-right:0; margin-bottom: 10px;}
    .responsive .legende                                {margin:0 10px 20px;}

    /* Sondage */
    .responsive .sondage                                {margin:0 10px 20px;}

    /* Listing d'annonce deja consultees */
    .responsive .voirAussi {margin:10px 0 0;}
    .responsive .zoomAds li                                 {width: 47.5%;}
    .responsive .zoomAds li:nth-child(n+3)                  {display:none;}

    /* Page conseils */
    .responsive .advicesHomePage .unit                      {width:100%;}
    .responsive .advicesHomePage .unit2                     {width:100%; padding-left:0px; margin-top:10px;}
    .responsive .advicesHomePage .unit2 .contentBlock       {padding-left:0px;}
    .responsive .advicesHomePage .unit2                     {border-left:none; border-top:1px solid #c8c8c8;}
    .responsive .tzArnaques .unit                           {width:100%;}
    .responsive .tzArnaques .unit2                          {width:100%; clear:both;}
    .responsive .tzArnaques .unit2 div                      {width:100%; float:none !important;}
    .responsive .meaRight                                   {margin-bottom:20px; width:100%; !important}
    .responsive .media                                      {float:none;}
    .responsive .media  ul li                               {float:left; margin-right:10px;}

    /* menu categories (listing, page cote, services etc) */
    .responsive .menuCategory .menuCategoryContent          {float:none;}
    .responsive .menuCategory .menuCategoryContent ul       {margin:0px 0px 15px 0px;}
    .responsive .menuCategory .menuCategoryContent ul li    {width:25%;}

    /* page services */
    .responsive .servicesPage                               {padding-right:5px; padding-left:5px;}
    .responsive .servicesPage .pave                         {float:none!important; width:100%; height:auto;}
    .responsive .servicesPage .warrantyMeca                 {width:100%;}
    .responsive .servicesPage .menuCategoryContainer        {float:none;}

    /* Page Autoviza */
    .responsive .autovizaPage#LimitBody                     {margin:0px 10px;}
    .responsive .autovizaPage .topBlock                     {clear:both;}
    .responsive .autovizaPage .topBlock .autovizaImgContainer {float:none; width:auto;}
    .responsive .autovizaPage .topBlock .topBlockText       {float:none; width:100%;}
    .responsive .autovizaPage .mainCol                      {width:100%;}
    .responsive .autovizaPage .sideBar                      {width:100%;}
    .responsive .autovizaPage p                             {text-align: left!important; text-justify: auto!important;}

    /* Page qui sommes nous */
    .responsive .societyInfo                                {padding:0px;}
    .responsive .societyInfo .mainTitle                     {padding-left:0px; margin-top:0px; margin-bottom:10px;}
    .responsive .societyInfo .titleArticle                  {margin-bottom:15px;}
    .responsive .societyInfo .websitesList li               {float:none;width:100%; margin-bottom:50px;}
    .responsive .societyInfo .websitesList li span          {min-height:50px;}

    /* iframes partenaires */
    .responsive .announceContainer .announceContainerPhoto img{
        max-width:none;
    }

}
